#pagehead { margin: 0px; padding: 0px; border: 1px solid black; position: absolute; top: 1%; left: 1%; width: 98%; height: 12%; overflow: none; }
#pagenav { margin: 0px; padding: 0px; border: 1px solid black; position: absolute; top: 15%; left: 1%; width: 15%; height: 83%; overflow: auto; }
#pagemain { margin: 0px; padding: 0px; border: 1px solid black; position: absolute; top: 15%; left: 17%; width: 82%; height: 71%; overflow: auto; }
#pagefoot { margin: 0px; padding: 0px; border: 1px solid black; position: absolute; top: 88%; left: 17%; width: 82%; height: 10%; overflow: auto; }

body { margin: 0px; padding: 0px; border: 0px; background: #a0c0d0; }
h1 { margin: 0px; padding: 0.3em; font-size: 2em; font-weight: bold; display: block; }
h2 { margin: 0px; padding: 0px; font-size: 1.5em; font-weight: bold; display: block; }
h3 { margin: 0px; padding: 0px; font-size: 1.2em; font-weight: bold; display: block; }
h4 { margin: 0px; padding: 0px; font-size: 1em; font-weight: bold; display: block; }
p { font-size: 1em; display: block; }

.center { text-align: center; margin-left: auto; margin-right: auto; }
.left { text-align: left; }
.right { text-align: right; }
.full { text-align: justify; }

.margin { margin: 0.25em; }

.whiteback { background: #ffffff; }
.blackback { backgroudn: #000000; }
.grayback { background: #888888; }
.silverback { background: #dddddd; }
.redback { background: #ff0000; }
.greenback { background: #00ff00; }
.blueback { background: #0000ff; }
.yellowback { background: #ffff00; }
.cyanback { background: #00ffff; }
.purpleback { background: #cc00cc; }
.orangeback { background: #eeaa00; }
.lavenderback { background: #bb77ff; }
.darkblueback { background: #000088; }
.darkredback { background: #880000; }
.darkgreenback { background: #008800; }

.boxed { border: 1px black solid; }

.small { font-size: small; }
